@font-face {
  font-family: 'MyriadPro-Light';
  src: url('fonts/MyriadPro-Light.eot');
  src: url('fonts/MyriadPro-Light.woff2') format('woff2'),
       url('MyriadPro-Light.woff') format('woff'),
       url('MyriadPro-Light.ttf') format('truetype'),
       url('MyriadPro-Light.svg#MyriadPro-Light') format('svg'),
       url('MyriadPro-Light.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MyriadPro-Regular';
  src: url('fonts/MyriadPro-Regular.eot');
  src: url('fonts/MyriadPro-Regular.woff2') format('woff2'),
       url('MyriadPro-Regular.woff') format('woff'),
       url('MyriadPro-Regular.ttf') format('truetype'),
       url('MyriadPro-Regular.svg#MyriadPro-Regular') format('svg'),
       url('MyriadPro-Regular.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}




* {
    padding: 0;
}


h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
}
body
{
margin:0;
}
.wrapper_inner{
width:1300px;
display:block;
margin:0px auto;
overflow:hidden;
}
.header{
width:100%;
float:left;
}
.header-top{
width:100%;
float:left;
color:white;
background-color:#a70e25;
    padding-top: 5px;
}
.header-top p{
font-size:14px;
font-family:'Open Sans',sans-serif;
color:white;

}
.header-bottom{
width:100%;
float:left;
padding-top:30px;
padding-bottom:30px;

}
.header-bottom-right {
    /* float: right; */
    text-align: right;
}

.header-top-5 a {
    color: #fff;
    position: relative;
    border-right: 1px solid white;
    padding-right: 3px;
    padding-left: 3px;
}
.header-top-5 a:last-child{
border:0px;
}
.header-top-5 {
    margin-left: -25px;
    text-align: left;
}
.header-top-2 i  {
padding-right:10px;
}
.header-top-3 i  {
padding-right:10px;
}
.header-top-4 i  {
padding-right:10px;
}
.menu {
    width: 100%;
    float: left;
    
}
.menu ul li {
    display: inline-block;
	position:relative;
}
.menu ul li a {
    color:black;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 400;
    text-decoration: none;
    outline: 0;
    text-transform: capitalize;
    padding: 11px 19px;
    display: inline-block;
	position:relative;
}
.menu ul li a:after{
content:" | ";
position:absolute;
left:-5px;
color:black;
}
.menu ul li:first-child a:after{
display:none;
}
.menu ul li a:hover{

color:#a70e25;
}

.menu .current-menu-item a {
   
    color:#a70e25;
}
.slider_wrapper{
width:100%;
float:left;
}
.slider-content {
    width: 100%;
    float: left;
    text-align: center;
}
.cycloneslider-template-standard .cycloneslider-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 500;
    width: 100%;
    top: 18%!important;
    background: transparent!important;
    color: #fff!important;
    opacity: 1!important;
    text-align: center!important;
}
.slider-content h4{
font-family:'MyriadPro-Light';
font-weight:normal;
font-size:38px;
padding-bottom:22px;
}
.slider-content h3{
font-family:'MyriadPro-Regular';
font-weight:normal;
font-size:100px;
padding-bottom:22px;
}
.slider-content h3 span{
color:#a70e25;
}
.slider-content p{
font-family:'MyriadPro-Regular';
font-weight:normal;
font-size:18px;
/*width: 66%;*/
width:91%;
margin: 0px auto;
}
.cycloneslider-template-standard .cycloneslider-pager span {
    display: inline-block;
    margin: 0px 8px!important;
    width: 80px!important;
    height: 6px!important;
    border-radius: 0px!important;
    background: #d4d4d4!important;
    
}
.cycloneslider-template-standard .cycloneslider-pager span.cycle-pager-active {
    background-color: #c7172e!important;
}
.cycloneslider-template-standard .cycloneslider-pager {

    bottom: 20%!important;
   
}

.about-us{
float:left;
width:100%;
padding-top:30px;
padding-bottom:30px;
background-color:#eeeeeb;
 margin-top: -31px;

}
.about-us h3{
 font-family: 'MyriadPro-Regular';
font-weight:normal;
font-size:50px;
color:#646463;
padding-bottom:5px;
}
.about-us h3 span{
color:#c7172e;
}
.about-us p{
font-family:'Open Sans',sans-serif;
font-weight:400;
color:#828385;
padding-bottom:5px;
width: 90%;

}
.about-us a{
font-family:'Open Sans',sans-serif;
font-weight:400;
color:#fff;
background-color:#c7172e;
padding: 9px 22px;
display:table;
text-decoration:none;
}
.services{
width:100%;
float:left;
background-color:#a70e25;
text-align:center;
color:white;
    padding-bottom: 25px;
}
.services h3{
font-family:'MyriadPro-Regular';
font-weight:normal;
font-size:50px;
padding-bottom:25px;
    padding-top: 25px;
	
}
.item-left-1{
float:left;
width:50%;
text-align:left;

}
.item-right-1{
float:left;
width:50%;
padding-left: 30px;
}
.item-left-2{
float:left;
width:50%;
text-align:left;
padding-left: 30px;
}
.item-right-2{
float:left;
width:50%;

}
.services  .item p {
    width: 70%;
	font-family:'Open Sans',sans-serif;
	font-weight:300;
	color:white;
	padding-bottom:20px;
		text-align:left;
}
.services  .item h4{
font-family:'MyriadPro-Light';
font-weight:normal;
font-size:18px;
padding-bottom:20px;
text-align:left;
}
.services  .item a{
font-family:'Open Sans',sans-serif;
	font-weight:600;
	color:#474747;
	padding:7px 7px;
	background-color:#fff;
	text-decoration:none;
	float:left;
}
h4.diff-h4 {
    padding-top: 20px;
}
.services  .item a:hover{
background-color:black;
color:white;
}
.services  .item-top {

    float: left;
}
.services  .owl-pagination {
    position: absolute;
        top: -17%;
    right: 0px;
}

.services .owl-theme .owl-controls .owl-page span {
    
    opacity: 1!important;
	background-color: #fff!important;
}

.services  .owl-theme .owl-controls .owl-page.active span  {
	background-color:#c2c2c0!important; 
}




.meet{
background-color:#eaeae9;
width:100%;
float:left;
padding-top:30px;
padding-bottom:30px
}

.meet h3 {
font-family:'MyriadPro-Regular';
font-weight:normal;
color:#646463;
font-size:50px;
text-transform:uppercase;
padding-bottom:30px;
text-align:center;

}
.meet h3 span{
color:#a70e25;
}
.team img {
    margin: 0px auto;
}

.team {
    text-align: center;
}
.team:hover h4{
color:#af1f37
}
.team h4{
font-family:'MyriadPro-Regular';
font-weight:normal;
font-size:18px;
color:#747171;
padding-top:25px;
padding-bottom:25px;

}
.team p{
color:#6e6d6d;
font-size:18px;
font-family:'Open Sans',sans-serif;

}
img.team-h {
    display: none;
}


.testimonials{
width:100%;
float:left;
padding-top:25px;
padding-bottom:25px;

}
.testimonials h3{
color:#a70e25;
font-family:'MyriadPro-Regular';
font-weight:normal;
font-size:50px;
text-align:center;
padding-bottom:25px;
}
.testi {
    border: 1px solid #a5a4a4;
    width: 85%;
    padding-top: 35px;
    padding-bottom: 50px;
    padding-left: 75px;
}
.owl-buttons {
    display: none;
}
.testi h4{
color:#747171;
font-family:'MyriadPro-Regular';
font-weight:normal;
font-size:20px;
padding-bottom:30px;
}
.testi p{
color:#9d9b9b;
font-family:'MyriadPro-Regular';
font-weight:normal;
font-size:14px;
    width: 84%;
}
.client-img-1 {
    position: absolute;
    left: 0%;
    z-index: 9999;
    top: 25%;
}
.left-testi{
float:right;
    margin-right: 35px;
}
.client-img-2 {
	position: absolute;
    top: 25%;
	right: 6%;
}
.testi:hover{
background-color:#a70e25;
}
.testi:hover h4{
color:white;
text-decoration:underline;
}
.testi:hover p{
color:white;
}
.testimonials .owl-pagination {
    position: absolute;
    top: -25%;
    right: 0px;
}
.testimonials .owl-theme .owl-controls .owl-page span {
    
    opacity: 1!important;
	background-color: #a70e25!important;
}

.testimonials .owl-theme .owl-controls .owl-page.active span  {
	background-color:#685b5d!important; 
}
.footer{
padding-top:20px;
float:left;
background-color:#e2e2e1;
width:100%;

}

.footer h3{
padding-bottom:50px;
font-family:'MyriadPro-Regular';
font-weight:normal;
color:black;
position:relative;
}
.footer-top {
    width: 100%;
    float: left;
    padding-bottom: 30px;
}
p.footer-para {
font-family:'Open Sans',sans-serif;
font-weight:400;
color:#000000;
font-size:13px;
padding-bottom:25px;
}
.footer-1 img{
padding-bottom:30px;

}
.menu-footer li{
list-style-type:none;
    margin-bottom: 5px;
position:relative;
}
.menu-footer li:before{
content:"\f0da";
font-family:fontawesome;
position:absolute;
left:0px;
color:#646463;
}
.menu-footer li a{
font-family:'Open Sans',sans-serif;
font-weight:400;
color:#646463;
    padding-left: 15px;
text-decoration:none;
}
.menu-footer li a:hover{
color:#a70e25;

}
.menu-footer li a:hover li:before{
color:#a70e25!important;
}
.footer-3 p i {
    color: #a70e25;
    padding-right: 12px;
}
.footer-3 p {
font-family:'Open Sans',sans-serif;
font-weight:400;
font-size:16px; 
color: #646463;
}
.footer-1 i {
    color: #646463;
    font-size: 25px;
    padding-left: 40px;
}
.i-diff {
    padding-left: 0px!important;
}
.footer-bottom{
width:100%;
float:left;
position:relative;
}
.footer-bottom p{
font-family:'Open Sans',sans-serif;
font-size:13px;
font-weight:400;
color:#646463;
text-align:center;
position:relative;
}
.footer-bottom p span{
color:#a70e25;
}
.footer-bottom a{
color:#a70e25;
text-decoration:none;

}
.footer-bottom:after {
    content: " ";
    width: 30%;
    background-color: #a70e25;
    height: 2px;
    position: absolute;
    bottom: 0px;
    left: 35%;
}
.footer h3:after {
    content: " ";
    position: absolute;
    background-color: #a70e25;
    width: 50px;
    height: 2px;
    left: 0px;
    bottom: 30px;
}

.overlay
{
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	background-color: rgba(0,0,0,0.5);
	z-index: 9999;
	width: 59%;
    height: 146px;
    z-index: 9999;
    margin: 0px auto;
}

.overlay-in
{
`	display: block;
	margin: 12px;
}
.overlay-in li {
    color: white;
    display: inline;
	margin-left: 15px;
}
.overlay-in li a {
    color: white;
}
.overlay-in {
    margin: 12px;
    border: 1px solid red;
    height: 118px;
}
.overlay-in ul {
    padding-top: 50px;
}
.overlay {
    display:none;
}
.team:hover .overlay {
    display: block;
}


/**************     shift nav         ****************/
.shiftnav-target:hover {
     color:#fff!important;
    background:#a70e25!important;
}
#shiftnav-toggle-main a {
   font-weight: 700;
    text-transform: uppercase;
}
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target{
    color:#fff!important;
    background:#a70e25!important;
    border-top-color: transparent!important;


}
.shiftnav-menu-title a, .shiftnav-menu-title a:hover, .shiftnav-menu-title a:visited {
    text-transform: uppercase;
}




/**************     inner pages         ****************/

.inner-pages-content {
    width: 100%;
    float: left;
}
.inner-pages-content h3 { 
    padding-bottom: 30px;
    font-family: 'MyriadPro-Regular';
    font-size: 38px;
	text-align: center;
	padding-top: 30px;
	color: #C7172E;
    text-transform: uppercase;
}
.inner-pages-content p {
    font-family: 'MyriadPro-Regular';
    font-size: 16px;
    color: #828385;
	padding-bottom: 8px;
   
}
.inner-pages-content h4 { 
    padding-bottom: 15px;
      font-family: 'MyriadPro-Regular';
    font-weight: 400;
    font-size: 30px;
	color: #C7172E;
    text-transform: uppercase;
}
.inner-pages-content h5{
padding-bottom: 15px;
     font-family: 'MyriadPro-Regular';
    font-weight: 400;
    font-size: 23px;
	color: #C7172E;
    text-transform: uppercase;
}
.inner-pages-content h6{
padding-bottom: 15px;
      font-family: 'MyriadPro-Regular';
    font-weight: 400;
    font-size: 20px;
	color: #C7172E;
    text-transform: uppercase;
}
.inner-pages-content ul li {
	font-family: 'MyriadPro-Regular';
    font-size: 16px;
    font-weight: 400;
    color:#828385;
	padding-bottom: 8px;

}
.inner-pages-content a {
    text-decoration: none!important;
}

.team-box {
    width: 100%;
}
.team-box img {
    width: 100%;
}
.team-box h5 {
    text-align: center;
	font-size: 20px;
}
.supplier-box img {
    margin: 0px auto;
}
.supplier-box h5 {
    font-size: 20px;
    text-align: center;
}
.supplier-box {
    padding-top: 10px;
    padding-bottom: 10px;
}
/************** contact form ******************/

.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    width: 100%;
    padding-left: 10px;
    box-sizing: border-box;
    resize: none;
    margin-bottom: 10px;
    height: 35px;
    border-radius: 5px;
    border: 1px solid #999;
    font-family: "Open Sans",sans-serif;
}
.wpcf7-form-control.wpcf7-textarea {
    height: 141px;
    width: 100%;
    padding-left: 10px;
    box-sizing: border-box;
    resize: none;
    margin-bottom: 10px;
    border-radius: 5px;
    border: 1px solid #999;
    font-family: "Open Sans",sans-serif;
}
.wpcf7-form-control.wpcf7-submit {
    cursor: pointer;
    text-transform: uppercase;
    font-weight: bold;
    width: 100%;
    box-sizing: border-box;
    resize: none;
    border-radius: 5px;
    border: 1px solid #a70e25;
    font-family: "Open Sans",sans-serif;
    background: none repeat scroll 0% 0% #a70e25;
    color: #FFF;
    height: 30px;
}

.pages_title {
    display: none;
}
.meta{
display:none;
}
.footer-3 p span {
    float: left;
    width: 90%;
    padding-bottom: 10px;
}
.footer-3 i.fa.fa-map-marker {
    float: left;
    width: 10%;
}
li#menu-item-21{
position:relative;
}
li#menu-item-21:after {
    content: "\f0d7";
    font-family: fontawesome;
    color: #a70e25;
    position: absolute;
}
li#menu-item-21:after {
    content: "\f0d7";
    font-family: fontawesome;
    color: #a70e25;
    position: absolute;
    bottom: -11px;
    left: 47px;
}
.project-div {
    padding-bottom: 20px;
}
.testi {
    border: 1px solid #a5a4a4;
    width: 85%;
    padding-top: 35px;
    padding-bottom: 50px;
    padding-left: 75px;
    min-height: 369px;
}
.header-top a {
    color: #fff;
    text-decoration: none;
}

.footer-3 a {
    color: #646463;
    text-decoration: none;
}
